<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>echo2.xml</name>
  <program_name>echo2.xml</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>main_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>Placeholder</class>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox4</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkEventBox</class>
	<name>eventbox1</name>
	<tooltip>filter params x=cutoff y=depth</tooltip>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkFrame</class>
	  <name>frame1_green</name>
	  <label_xalign>0</label_xalign>
	  <shadow_type>GTK_SHADOW_ETCHED_IN</shadow_type>

	  <widget>
	    <class>Custom</class>
	    <name>custom_panner_darkgreenpanner</name>
	    <width>30</width>
	    <height>25</height>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:@0:octave</handler>
	      <last_modification_time>Sun, 22 Oct 2000 00:15:29 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:@1:effect:inverted</handler>
	      <last_modification_time>Sun, 22 Oct 2000 00:15:46 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-button4-clicked</name>
	      <handler>gdam_skin_arg_int:mode_index:1:delta</handler>
	      <last_modification_time>Fri, 27 Oct 2000 22:42:07 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-button5-clicked</name>
	      <handler>gdam_skin_arg_int:mode_index:-1:delta</handler>
	      <last_modification_time>Fri, 27 Oct 2000 22:42:29 GMT</last_modification_time>
	    </signal>
	    <creation_function>deb_panner_create_func</creation_function>
	    <string1>3:-1:6.65:0</string1>
	    <string2>0:0:1.5:0</string2>
	    <int1>0</int1>
	    <int2>0</int2>
	    <last_modification_time>Sun, 22 Oct 2000 00:13:29 GMT</last_modification_time>
	  </widget>
	</widget>
      </widget>

      <widget>
	<class>GtkVBox</class>
	<name>vbox3</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>2</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>Custom</class>
	  <name>custom3</name>
	  <width>12</width>
	  <height>12</height>
	  <tooltip>equalize mode - drag to change</tooltip>
	  <signal>
	    <name>value_changed</name>
	    <handler>gdam_skin_adjustment:mode_index</handler>
	    <last_modification_time>Sun, 22 Oct 2000 00:18:23 GMT</last_modification_time>
	  </signal>
	  <creation_function>gdam_dial_create_func</creation_function>
	  <string1>bluetone/eqdial.xpm</string1>
	  <string2>0:0:7</string2>
	  <int1>200</int1>
	  <int2>7</int2>
	  <last_modification_time>Sun, 22 Oct 2000 00:17:22 GMT</last_modification_time>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
